Subject: Re: bug#38699: Simple keystrokes to change font size

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 22 Dec 2019 08:43:33 +0800

>>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:

EZ> There are: "C-x C-+" and "C-x C--".  In Emacs 27, there's also
EZ> C-wheel-up and C-wheel-down.

OK very good.
Problem is: User uses it. Says "Ah, now I've got it perfect."
But there is no additional command to spit out some lisp that he can
paste in his .emacs file to make his changes permanent to the next
session.

No consideration is made that the user might want to save his changes.